﻿/* DEFAULTS
----------------------------------------------------------*/

/* START jquery  */  
/*label.error {             
    color: red;               
    font-size: smaller;
    font-weight:500;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin-bottom:0px;
    padding-bottom:0px;*/                   
/*}*/
/* END jquery  */

.clsBadFileWarning
{
 visibility:hidden; 
 color:red;
}


.clsTblMainCondIndPage
{
    float:left;
}

.clsLblElecSigWarning
{
    

}

.clsSupDocHlnkLogout
{
      font-size:small;
      float:right;
      padding-right:10px;
}

.clslblTextUploadMessages
{
      font-size:x-small;
      float:right;
      padding-right:10px;
}

.clsHlnkLogout
{
    font-size:small;
    text-decoration:none;
    float: right;
    position:relative;
    top: -40px;
}

.clsHlnkHome
{
    font-size:small;
    text-decoration:none;
    float: right;
    padding-left: 400px; 
    position:relative;
    top: -40px;
}

.supportDocIFDAS_lblType 
{
    float:right;
    padding-top:2px;
    padding-right:5px;
    color:brown;
    font-weight:600;
}


body 
{
    background-color: rgb(32, 51, 101);
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    /*color: #696969;*/
}


.bodyText 
{
    font-size: .90em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin-bottom:3px;
    padding-bottom:10px;
    color: #696969;
}

panel 
{
    padding-left: 10px;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}

/* SIG/Gemini ELEMENTS   
----------------------------------------------------------*/

.clsEndorsements {
    text-decoration:none;
}

.dateGreyText {

    font-size:small;
    color:gray;
}

.pnlConent {
    height:auto;
}

.inputSectionName {
    font-size:medium;
    text-transform: uppercase;
    font-weight:800;
    margin-bottom:30px;
}

.inputVehicleDisclaimer {
    /*text-transform: uppercase;*/
    font-weight:800;
    font-style:italic;
    margin-bottom:30px;
    margin-left:50px;
}

.boldTextHeaders {
    font-weight:500;
}

.boldSmallHeaders {
    font-size:8.5pt;
    font-weight:500;
}

.boldMarketingText {
    font-size:12pt;
    font-weight:800;
}

.topInputSection {

    width:110px;
}

.italTextHeaders {
    font-weight:500;
    font-style:italic;
}

.clsEndorsePanel 
{
    padding:5px;
}

.vehicleSection {
    width:40px;
}

.midInputSection {
    width:110px;
}

.CurALCountInputSection {
    width:110px;
}

.CurALIncurredInputSection {
    width:110px;
}

.CurALCarrierInputSection {
    width:180px;
}

.CurGLCountInputSection {
    width:110px;
}

.CurGLIncurredInputSection {
    width:110px;
}

.CurGLCarrierInputSection {
    width:180px;
}

.comoditesTxtSection {
    width:150px;
}
.comoditesPrctgeSection {
    width:45px;
}

.outOfStateTxtSection {
    width:40px;
}

.tblOutOfStatePU {
    
    margin-left:220px;

}

.btnLandingClear 
{
    padding-bottom:27px;

}

.tblTopInput td { white-space: nowrap; }

.shim {
width:10px;
}

.Main_Page {
  background-image: url();
}
.Report_Page {
  background-image: url(none);
}


.datafield 
{
    padding-left:30px;
}

/*.error   /* to handle any improper logins */
/*{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}*/

.mainPageHeader  
{
    font-size:xx-large;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 400;
    margin-bottom: 0px;
}

.mainPageSubHeader 
{
    font-size:x-large;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 300;
    margin-bottom: 0px;
}

.mainPageSmallSubHeader 
{
    font-size:medium;
    color: brown;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 300;
    margin-bottom: 0px;
}
.mainPageStatusText 
{
    font-size:medium;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 300;
    margin-bottom: 0px;
}

.mainRedPageSubHeader
{
    font-size:x-small;
    color:red;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 500;
    margin-bottom: 0px;
}

.mainLargerRedPageSubHeader
{
    font-size:small;
    color:red;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 500;
    margin-bottom: 0px;
}

.mainCutSheetSubHeader 
{
    font-size:x-large;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 300;
    margin-bottom: 0px;
}

.mainPageSubHeaderData
{
    font-size:x-large;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 600;
    margin-bottom: 0px;
}

.mainButtonText 
{
    font-size:medium;
    color: gray;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    float: right;
}

.panel_padding
{    padding-top:5px;
     padding-left:5px;
     padding-right:5px;
     padding-bottom:5px; 
 }


.rightText
{
    font-size:x-large; 
    font-family:Arial;
    font-weight:200;
    color:wheat;
    /* font-variant: small-caps; */
    text-transform: none;
    /* font-weight: 200; */
    margin-bottom: 0px;
    margin-right:10px;
    text-align:right;
    
}

.mainPageText   /* to handle any improper logins */
{
    font-size:large;
    color: brown;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
    text-decoration:none;
}

.mainPageSmallText   /* to handle any improper logins */
{
    font-size:x-small;
    color: red;
    font-weight: 200;
    margin-bottom: 0px;
    text-decoration:none;
}


/* Button to Search Again on Cab Inventory */
#clsCabInvGoBack 
{
    /* float:right; */
    margin-right:0px;
}
.tablestylelabel
{
    position: static;
    margin: 0px;
    padding: 0px;
    background: Orange;
    width: 100%;
}

.tablestyletextbox
{
  border: inherit
     
}

.SelectorTable
{
    border:solid;
    border-width:thin;
    border-color: #ccc;
    opacity:1;
}

.SelectorTableCells
{
    border:solid;
    border-width:thin;
    border-color: #ccc;
    opacity:1;
}

.tableSubmissions
{
    border:solid;
    border-width:thin;
    padding:20px;
    
}

.tableWithBorderPadding
{
    border:solid;
    border-width:thin;
    padding:20px;
   
}

.cellWithBorderPadding
{
    border:solid;
    border-width:thin;
    padding:20px;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* Light Blue "panel" style borders that surround most controls */

.BlueBorderLabels 
{
    border-color:aliceblue;
    border-width:thin;
    border-style:solid;
    position:relative;
    height:23px;
    width: 100px;
}

.BlueBorderLabelsWide
{
    border-color:black;
    border-width:thin;
    border-style:solid;
    position:static;
    height:50px;
    width: 200px;
    align-content:initial;
}

.BlueBorderTextboxes
{
    border-color:aliceblue;
    border-width:thin;
    border-style:solid;
    /*position:relative;*/
    height:23px;
    width: 200px;
}

.page 
{
    width: calc(75vw);
    min-width: 850px;
    height: inherit;
    background-color: rgb(255, 204, 6);
    border: 16px solid rgb(255, 204, 6);
}


.cutSheetHeader
{
    width: 900px;
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
    float:inherit;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background:black;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
   /*padding: 0px 12px;*/ 
   /* margin: 0px 0px 0px 0px;*/
    /*background-image:url("/GeminiExpress/images/Graydient.png");*/
    /*  background-image:url("/images/Graydient.png");  */
   /* background-image:url("~/images/Graydient.png");*/
  /*  background-repeat: repeat-y;*/
}


.footer div
{
    color: #4e5766;
    text-align: center;
    width: calc(80vw);
    min-width: 875px;
    padding-top: 50px;
    /*margin-left: 40px;
    margin-right: 120px;*/
}

.footerContent div{
    width: 100%;
}


/* TAB MENU   
----------------------------------------------------------*/


/*div.ul 
{
    font-size: 0 !important; /* remove physical spaces between items */
    /*text-align: justify;
    text-justify: distribute-all-lines;*/ /* distribute items in IE */
    /*list-style-type: none;
    margin: 0;
    padding: 0;
}*/

.liError
{
    text-align: justify;
    list-style-type: none;
    margin: 0px;
    padding: 0;
}


div.hideSkiplink
{
    background-color:black;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited 
{
    background-color:rgb(32, 51, 101);
    border:none;
    color:rgb(255, 204, 6);
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

table.menu tbody tr td a, table.menu tbody tr td a:visited {
    background-color: rgb(32, 51, 101);
    border: none;
    color: rgb(255, 204, 6);
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

/*table.menu tbody {
    width: 50%;
    text-align:center;
}*/

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: white;
    text-decoration: none;
}

table.menu tbody tr td a:hover {
    background-color: #bfcbd6;
    color: white;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: white;
    text-decoration: none;
}

table.menu tbody tr td a:active {
    background-color: #465c71;
    color: white;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* LA  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/*  USER-DEFINED CLASSES  */

#clsWarningLabel 
{
    color:red;
    font-size:small;

}

.clsCenterText {
    text-align:center;
}

.clsSuptDocbtn {
    height:1.4em;
    padding-top:0.9px;
    padding-left:5px;
    width: 5.1em;
}

.clsSuptDocbtn:hover {
    height:1.4em;
    padding-top:0.9px;
    padding-left:5px;
    width: 5.1em;
}

.btnBrowse {
    Width:360px;
}

.btnBrowse:hover {
    Width:360px;
}

.chkCheckmark {
    Width:0px;
}

.chkCheckmark:hover {
   Width:0px;
}

.clsCheckmark {
    padding-right:10px;
}

.PrimaryEL {
    width:180px;
}
.PrimaryGL {
    width:180px;
}
.PrimaryAL {
    width:180px;
}

textarea {
    white-space: pre-wrap;
}
.NoScroll {
    overflow: hidden;
}
.ui-datepicker-trigger {
    margin-bottom:-7px;
}

.display-none {
    display: none;
}

@media screen and (max-width: 1060px) {
    #MainContent { width:100%; }
}

@media screen and (max-width: 768px) {
    #MainContent { width:100%; }
}

img { max-width: 100%; }

tblHeaderData.table {
    width: calc(60vw);
    min-width: 750px;
}

table.noteOnSup {
    width: 100%;
    min-width: 700px;
}

textarea.noteOnSup {
    width: 99%;
    min-width: 698px;
    padding-right:5px;
}

#updtUWNotes{
    width:100%;
}